[Overview][Constants][Index] | Reference for unit 'versionconsts' (#fcl-res)

# VOS_DOS_WINDOWS32

This file was designed for 32-bit Windows on MS-DOS

## Declaration

Source position: versionconsts.pp line 43

`const VOS_DOS_WINDOWS32 = $00010004;`

## Description

This constant is used for TVersionFixedInfo.FileOS.

## See also

TVersionFixedInfo.FileOS |  | The operating system the file was designed to run on
VOS_DOS |  | This file was designed for MS-DOS
VOS__WINDOWS32 |  | This file was designed for 32-bit Windows